Bug 1764934 - python3-flask for EPEL7 / EPEL8
Summary: python3-flask for EPEL7 / EPEL8
Keywords:
Status: NEW
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-flask
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-24 05:21 UTC by Michal Ambroz
Modified: 2022-08-16 20:10 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Michal Ambroz 2019-10-24 05:21:55 UTC
Hello,
please could we have the python3-flask built for EPEL7 / EPEL8 ?
I would like to use it as dependency for the python-impacket.

thank you
Michal Ambroz

Comment 2 Fedora Admin XMLRPC Client 2020-03-01 05:43:23 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 3 Fedora Admin XMLRPC Client 2020-03-01 16:28:35 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 4 Daniele Branchini 2021-09-01 10:15:33 UTC
Hi,
may I ask the current state of this issue?

From what I see right now there is a python36-flask-1.1.2 in EPEL7 while in CentOS 8 there's an older version of python3-flask 0.12.2 distributed by appstream.

Are there any plans to build a more recent version for EPEL8?

Thank you

Comment 5 Karim Boumedhel 2022-06-28 10:03:21 UTC
what about epel9???


Note You need to log in before you can comment on or make changes to this bug.